RubyGems Navigation menu

dwt 0.1.1

Library and command line tool to apply Dreamweaver templates to HTML files.

Gemfile
          gem 'dwt', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install dwt
  
  
  
  
  
  
  

Total downloads 2,607

For this version 1,362

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 1, 2011 (8.5 KB)
  2. 0.1.0 - July 31, 2011 (7.5 KB)

Runtime Dependencies: